<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{F27D98C2-27A2-4225-B71C-5B9A15CB6B0D}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MKDS_Course_Editor</RootNamespace>
    <AssemblyName>MKDS Course Editor</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>
    </ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>MKDS_Course_Editor.Program</StartupObject>
  </PropertyGroup>
  <PropertyGroup>
    <Win32Resource>C:\Users\Florian\Documents\Visual Studio 2010\Projects\MKDS Course Editor\MKDS Course Editor\Icons\Icon.res</Win32Resource>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AeroWizard">
      <HintPath>..\..\..\..\..\Downloads\aero wizard\AeroWizard.dll</HintPath>
    </Reference>
    <Reference Include="AForge">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Controls">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Controls.dll</HintPath>
    </Reference>
    <Reference Include="AForge.DebuggerVisualizers %282010%29">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.DebuggerVisualizers (2010).dll</HintPath>
    </Reference>
    <Reference Include="AForge.Fuzzy">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Fuzzy.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Genetic">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Genetic.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Imaging">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Imaging.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Imaging.Formats">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Imaging.Formats.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Imaging.IPPrototyper">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Imaging.IPPrototyper.dll</HintPath>
    </Reference>
    <Reference Include="AForge.MachineLearning">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.MachineLearning.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Math">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Math.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Neuro">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Neuro.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Robotics.Lego">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Robotics.Lego.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Robotics.Surveyor">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Robotics.Surveyor.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Robotics.TeRK">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Robotics.TeRK.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Video">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Video.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Video.DirectShow">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Video.DirectShow.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Video.FFMPEG">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Video.FFMPEG.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Video.Kinect">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Video.Kinect.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Video.VFW">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Video.VFW.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Video.Ximea">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Video.Ximea.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Vision">
      <HintPath>..\..\..\..\..\Downloads\aforge\Release\AForge.Vision.dll</HintPath>
    </Reference>
    <Reference Include="Be.Windows.Forms.HexBox">
      <HintPath>..\..\..\..\Be.Windows.Forms.HexBox.dll</HintPath>
    </Reference>
    <Reference Include="csgl">
      <HintPath>..\..\..\..\..\..\test\Downloads\csgl.dll</HintPath>
    </Reference>
    <Reference Include="DevComponents.DotNetBar2, Version=9.2.0.5, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04, processorArchitecture=MSIL" />
    <Reference Include="DevComponents.TreeGX, Version=9.2.0.5, Culture=neutral, PublicKeyToken=055db68f670cfeab, processorArchitecture=MSIL" />
    <Reference Include="DirectMidiNet">
      <HintPath>..\..\..\..\..\Downloads\DirectMidiNet.dll</HintPath>
    </Reference>
    <Reference Include="format">
      <HintPath>D:\Temp\vgmtoolbox\lib\format.dll</HintPath>
    </Reference>
    <Reference Include="GlassLib">
      <HintPath>..\..\..\..\..\Downloads\GlassLib.dll</HintPath>
    </Reference>
    <Reference Include="HelixToolkit">
      <HintPath>..\..\..\..\..\Downloads\helixtoolkit\HelixToolkit.dll</HintPath>
    </Reference>
    <Reference Include="HelixToolkit.Input">
      <HintPath>..\..\..\..\..\Downloads\helixtoolkit\HelixToolkit.Input.dll</HintPath>
    </Reference>
    <Reference Include="IronPython">
      <HintPath>..\..\..\..\..\Downloads\IronPython-2.7.1\IronPython.dll</HintPath>
    </Reference>
    <Reference Include="IronPython.Modules">
      <HintPath>..\..\..\..\..\Downloads\IronPython-2.7.1\IronPython.Modules.dll</HintPath>
    </Reference>
    <Reference Include="MediaServer">
      <HintPath>..\..\..\..\..\Downloads\MediaServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.DirectX, Version=1.0.2902.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\C#\bmg wii\bin\Debug\Microsoft.DirectX.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.DirectX.AudioVideoPlayback, Version=1.0.2902.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\Downloads\Microsoft.DirectX.AudioVideoPlayback.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.DirectX.Direct3D, Version=1.0.2902.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\C#\bmg wii\bin\Debug\Microsoft.DirectX.Direct3D.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.DirectX.Direct3DX, Version=1.0.2910.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\C#\bmg wii\bin\Debug\Microsoft.DirectX.Direct3DX.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.DirectX.DirectSound, Version=1.0.2902.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\Downloads\Microsoft.DirectX.DirectSound.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Dynamic, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\Downloads\IronPython-2.7.1\Microsoft.Dynamic.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Scripting, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\Downloads\IronPython-2.7.1\Microsoft.Scripting.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Scripting.Debugging">
      <HintPath>..\..\..\..\SharpDevelop Projects\py\bin\Debug\Microsoft.Scripting.Debugging.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Scripting.Metadata">
      <HintPath>..\..\..\..\..\Downloads\IronPython-2.7.1\Microsoft.Scripting.Metadata.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="Microsoft.VisualBasic.Compatibility" />
    <Reference Include="Microsoft.VisualBasic.Compatibility.Data" />
    <Reference Include="Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.VisualC" />
    <Reference Include="Microsoft.VisualC.STLCLR" />
    <Reference Include="Microsoft.WindowsAPICodePack">
      <HintPath>D:\Temp\WindowsAPICodePack\WindowsAPICodePack\Core\bin\Debug\Microsoft.WindowsAPICodePack.dll</HintPath>
    </Reference>
    <Reference Include="NAudio, Version=1.4.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\Downloads\naudio1.5\NAudio.dll</HintPath>
    </Reference>
    <Reference Include="NAudio.WindowsMediaFormat">
      <HintPath>..\..\..\..\..\Downloads\naudio1.5\NAudio.WindowsMediaFormat.dll</HintPath>
    </Reference>
    <Reference Include="OpenTK, Version=1.0.0.0, Culture=neutral, PublicKeyToken=bad199fe84eb3df4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\Temp\sm64ds editor 2.0\OpenTK.dll</HintPath>
    </Reference>
    <Reference Include="OpenTK.GLControl, Version=1.0.0.0, Culture=neutral, PublicKeyToken=bad199fe84eb3df4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\Temp\sm64ds editor 2.0\OpenTK.GLControl.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="PropertyGridEx">
      <HintPath>..\..\..\..\PropertyGridEx.dll</HintPath>
    </Reference>
    <Reference Include="SharpGL, Version=1.0.4151.19099, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\Downloads\SharpGL.dll</HintPath>
    </Reference>
    <Reference Include="SharpNitroLib">
      <HintPath>D:\Temp\narc\build\release\SharpNitroLib.dll</HintPath>
    </Reference>
    <Reference Include="SmartControlDesigner">
      <HintPath>..\..\..\..\..\Downloads\SmartControlDesigner\SmartControlDesigner\bin\Debug\SmartControlDesigner.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.Entity" />
    <Reference Include="System.Design" />
    <Reference Include="System.DirectoryServices" />
    <Reference Include="System.Drawing.Design" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Tao.Cg, Version=2.0.0.0, Culture=neutral, PublicKeyToken=52fa5aba625fe731, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.Cg.dll</HintPath>
    </Reference>
    <Reference Include="Tao.DevIl, Version=1.6.8.3, Culture=neutral, PublicKeyToken=7ec4053013524957, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.DevIl.dll</HintPath>
    </Reference>
    <Reference Include="Tao.FFmpeg, Version=0.4.9.0, Culture=neutral, PublicKeyToken=9c7a200e36c0094e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.FFmpeg.dll</HintPath>
    </Reference>
    <Reference Include="Tao.FreeGlut, Version=2.4.0.2, Culture=neutral, PublicKeyToken=6e602a6ad6c0d06d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.FreeGlut.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Tao.FreeType, Version=2.3.5.0, Culture=neutral, PublicKeyToken=e499629dc69cd531, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.FreeType.dll</HintPath>
    </Reference>
    <Reference Include="Tao.Glfw, Version=2.6.0.0, Culture=neutral, PublicKeyToken=2bb092b6587e4402, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.Glfw.dll</HintPath>
    </Reference>
    <Reference Include="Tao.Lua, Version=5.1.3.0, Culture=neutral, PublicKeyToken=9c7a200e36c0094e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.Lua.dll</HintPath>
    </Reference>
    <Reference Include="Tao.Ode, Version=0.9.0.0, Culture=neutral, PublicKeyToken=e499629dc69cd531, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.Ode.dll</HintPath>
    </Reference>
    <Reference Include="Tao.OpenAl, Version=1.1.0.1, Culture=neutral, PublicKeyToken=a7579dda88828311, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.OpenAl.dll</HintPath>
    </Reference>
    <Reference Include="Tao.OpenGl, Version=2.1.0.12, Culture=neutral, PublicKeyToken=1ca010269a4501ef">
      <Private>True</Private>
    </Reference>
    <Reference Include="Tao.PhysFs, Version=1.0.1.2, Culture=neutral, PublicKeyToken=9c7a200e36c0094e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.PhysFs.dll</HintPath>
    </Reference>
    <Reference Include="Tao.Platform.Windows, Version=1.0.0.5, Culture=neutral, PublicKeyToken=701104b2da67a104">
      <Private>True</Private>
    </Reference>
    <Reference Include="Tao.Platform.X11, Version=1.0.0.0, Culture=neutral, PublicKeyToken=701104b2da67a104, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.Platform.X11.dll</HintPath>
    </Reference>
    <Reference Include="Tao.Sdl, Version=1.2.13.0, Culture=neutral, PublicKeyToken=9c7a200e36c0094e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files (x86)\TaoFramework\bin\Tao.Sdl.dll</HintPath>
    </Reference>
    <Reference Include="TDx.TDxInput">
      <HintPath>..\..\..\..\..\Downloads\helixtoolkit\TDx.TDxInput.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="VGMToolbox">
      <HintPath>D:\Temp\vgmtoolbox\VGMToolbox.exe</HintPath>
    </Reference>
    <Reference Include="vgmtutil">
      <HintPath>D:\Temp\vgmtoolbox\lib\vgmtutil.dll</HintPath>
    </Reference>
    <Reference Include="Windows7ToolStripRenderer">
      <HintPath>..\..\..\..\..\Downloads\Windows7ToolStripRenderer.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="WindowsFormsAero">
      <HintPath>..\..\..\..\..\Downloads\wfa\WindowsFormsAero.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="3DS\CBMD.cs" />
    <Compile Include="3DS\CWAV.cs" />
    <Compile Include="3DS\MarshalUtil.cs" />
    <Compile Include="3DS\WinMM.cs" />
    <Compile Include="3DTools\collada_schema_1_4.cs" />
    <Compile Include="3DTools\OBJWriter.cs" />
    <Compile Include="About.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="About.Designer.cs">
      <DependentUpon>About.cs</DependentUpon>
    </Compile>
    <Compile Include="Arm9BinairyHandler.cs" />
    <Compile Include="Arm9BinSection.cs" />
    <Compile Include="Associations.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Associations.Designer.cs">
      <DependentUpon>Associations.cs</DependentUpon>
    </Compile>
    <Compile Include="BannerFile.cs" />
    <Compile Include="BitHelper.cs" />
    <Compile Include="BNCL.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="BNCL.Designer.cs">
      <DependentUpon>BNCL.cs</DependentUpon>
    </Compile>
    <Compile Include="BN_L\BN_L.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="BN_L\BN_L.Designer.cs">
      <DependentUpon>BN_L.cs</DependentUpon>
    </Compile>
    <Compile Include="came\nsbmd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="came\nsbmd.Designer.cs">
      <DependentUpon>nsbmd.cs</DependentUpon>
    </Compile>
    <Compile Include="GCN\THP\libjpeg\BitmapDestination.cs" />
    <Compile Include="GCN\THP\libjpeg\BitStream.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\DensityUnit.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\bitread_perm_state.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\bitread_working_state.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\ComponentBuffer.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\d_derived_tbl.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\huff_entropy_decoder.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\huff_entropy_encoder.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\JpegUtils.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_color_converter.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_color_deconverter.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_color_quantizer.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_comp_master.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_c_coef_controller.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_c_main_controller.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_c_prep_controller.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_decomp_master.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_downsampler.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_d_coef_controller.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_d_main_controller.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_d_post_controller.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_entropy_decoder.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_entropy_encoder.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_forward_dct.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_input_controller.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_inverse_dct.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_marker_reader.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_marker_writer.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_scan_info.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\jpeg_upsampler.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\J_BUF_MODE.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\my_1pass_cquantizer.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\my_2pass_cquantizer.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\my_c_coef_controller.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\my_destination_mgr.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\my_merged_upsampler.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\my_source_mgr.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\my_trans_c_coef_controller.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\my_upsampler.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\phuff_entropy_decoder.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\Internal\phuff_entropy_encoder.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\JBLOCK.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\JHUFF_TBL.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\JpegConstants.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jpeg_common_struct.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jpeg_component_info.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jpeg_compress_struct.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jpeg_decompress_struct.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jpeg_destination_mgr.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jpeg_error_mgr.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\JPEG_MARKER.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jpeg_marker_struct.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jpeg_progress_mgr.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jpeg_source_mgr.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\JQUANT_TBL.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\jvirt_array.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\J_COLOR_SPACE.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\J_DCT_METHOD.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\J_DITHER_MODE.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\J_MESSAGE_CODE.cs" />
    <Compile Include="GCN\THP\libjpeg\Classic\ReadResult.cs" />
    <Compile Include="GCN\THP\libjpeg\CompressionParameters.cs" />
    <Compile Include="GCN\THP\libjpeg\DecompressionParameters.cs" />
    <Compile Include="GCN\THP\libjpeg\DecompressorToJpegImage.cs" />
    <Compile Include="GCN\THP\libjpeg\Enumerations.cs" />
    <Compile Include="GCN\THP\libjpeg\IDecompressDestination.cs" />
    <Compile Include="GCN\THP\libjpeg\IRawImage.cs" />
    <Compile Include="GCN\THP\libjpeg\Jpeg.cs" />
    <Compile Include="GCN\THP\libjpeg\JpegImage.cs" />
    <Compile Include="GCN\THP\libjpeg\RawImage.cs" />
    <Compile Include="GCN\THP\libjpeg\Sample.cs" />
    <Compile Include="GCN\THP\libjpeg\SampleRow.cs" />
    <Compile Include="GCN\THP\libjpeg\Utils.cs" />
    <Compile Include="GCN\THP\THP.cs" />
    <Compile Include="GCN\THP\THPPlayer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GCN\THP\THPPlayer.Designer.cs">
      <DependentUpon>THPPlayer.cs</DependentUpon>
    </Compile>
    <Compile Include="GCN\THP\wave\wavenativ.cs" />
    <Compile Include="GCN\THP\wave\waveout.cs" />
    <Compile Include="OverlayEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OverlayEditor.Designer.cs">
      <DependentUpon>OverlayEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="CoursePicture\CoursePictureGenerator.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CoursePicture\CoursePictureGenerator.Designer.cs">
      <DependentUpon>CoursePictureGenerator.cs</DependentUpon>
    </Compile>
    <Compile Include="Extensions.cs" />
    <Compile Include="Form2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form2.designer.cs">
      <DependentUpon>Form2.cs</DependentUpon>
    </Compile>
    <Compile Include="FrameControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="FrameControl.Designer.cs">
      <DependentUpon>FrameControl.cs</DependentUpon>
    </Compile>
    <Compile Include="GCN\ARC\ARC.cs" />
    <Compile Include="GCN\BCK\BCK.cs" />
    <Compile Include="GCN\BCO\BCO.cs" />
    <Compile Include="GCN\BMD\BMD.cs" />
    <Compile Include="GCN\BMD\DRW1.cs" />
    <Compile Include="GCN\BMD\EVP1.cs" />
    <Compile Include="GCN\BMD\INF1.cs" />
    <Compile Include="GCN\BMD\JNT1.cs" />
    <Compile Include="GCN\BMD\MAT.cs" />
    <Compile Include="GCN\BMD\SHP1.cs" />
    <None Include="GCN\BMD\TEX.cs" />
    <Compile Include="GCN\BMD\VTX1.cs" />
    <Compile Include="GCN\BTI\BTI.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GCN\BTI\BTI.Designer.cs">
      <DependentUpon>BTI.cs</DependentUpon>
    </Compile>
    <Compile Include="GCN\BTI\BtiHeader.cs" />
    <Compile Include="GCN\BTI\BtiImage.cs" />
    <Compile Include="GCN\BTI\ImageData.cs" />
    <Compile Include="GCN\BTI\ImageDataFormat.cs" />
    <Compile Include="GCN\Helper.cs" />
    <Compile Include="GCN\Sound\BAA.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GCN\Sound\BAA.Designer.cs">
      <DependentUpon>BAA.cs</DependentUpon>
    </Compile>
    <Compile Include="GCN\Sound\BAAD.cs" />
    <Compile Include="GCN\Sound\BMS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GCN\Sound\BMS.Designer.cs">
      <DependentUpon>BMS.cs</DependentUpon>
    </Compile>
    <Compile Include="GCN\Sound\WSYS.cs" />
    <Compile Include="HeaderFile.cs" />
    <Compile Include="HelixToolkit\ObjExporter.cs" />
    <Compile Include="HexEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="HexEditor.Designer.cs">
      <DependentUpon>HexEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="kartoffsetdata\kartoffsetdata.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="kartoffsetdata\kartoffsetdata.Designer.cs">
      <DependentUpon>kartoffsetdata.cs</DependentUpon>
    </Compile>
    <Compile Include="KCL\KCLOctreeNode.cs" />
    <Compile Include="KCL\KclPlanePointCollection.cs" />
    <Compile Include="KCL\KclPlanePoint.cs" />
    <Compile Include="KCL\KclEditorControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="KCL\KclEditorControl.Designer.cs">
      <DependentUpon>KclEditorControl.cs</DependentUpon>
    </Compile>
    <Compile Include="KCL\KclPoint.cs" />
    <Compile Include="KCL\KclPointCollection.cs" />
    <Compile Include="KCL\kclType.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="KCL\kclType.Designer.cs">
      <DependentUpon>kclType.cs</DependentUpon>
    </Compile>
    <Compile Include="KCL\Obj2Kcl.cs" />
    <Compile Include="MDLF\MDLF.cs" />
    <Compile Include="MDLF\MDLFMesh.cs" />
    <Compile Include="MDLF\MDLFObject.cs" />
    <Compile Include="MKDSEditor\CourseEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MKDSEditor\CourseEditor.Designer.cs">
      <DependentUpon>CourseEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="MKDSEditor\CourseSelector.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MKDSEditor\CourseSelector.Designer.cs">
      <DependentUpon>CourseSelector.cs</DependentUpon>
    </Compile>
    <Compile Include="NitroFileSystem.cs" />
    <Compile Include="NitroIntermediate\Helper.cs" />
    <Compile Include="NitroRomFileSystem.cs" />
    <Compile Include="NKM\NkmCamePointCollection.cs" />
    <Compile Include="NKM\NkmCamePoint.cs" />
    <Compile Include="NKM\NkmCpoiPointCollection.cs" />
    <Compile Include="NKM\NkmCpoiPoint.cs" />
    <Compile Include="NKM\NKMObjectEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NKM\NKMObjectEditor.Designer.cs">
      <DependentUpon>NKMObjectEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="NKM\NkmPointCollection.cs" />
    <Compile Include="NKM\NkmPoint.cs" />
    <Compile Include="NKM\ImageTools.cs" />
    <Compile Include="NKM\NkmPoitPointCollection.cs" />
    <Compile Include="NKM\NkmPoitPoint.cs" />
    <Compile Include="NKM\NkmEditorControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="NKM\NkmEditorControl.Designer.cs">
      <DependentUpon>NkmEditorControl.cs</DependentUpon>
    </Compile>
    <Compile Include="NKM\NkmObjiPoint.cs" />
    <Compile Include="NKM\NkmObjiPointCollection.cs" />
    <Compile Include="NSBCA\NSBCA.cs" />
    <Compile Include="nsbmd\NSBMD\NSBMDInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="nsbmd\NSBMD\NSBMDInfo.Designer.cs">
      <DependentUpon>NSBMDInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="nsbmd\NSBMD\NSBMDPalette.cs" />
    <Compile Include="nsbmd\NSBMD\NSBMDTexture.cs" />
    <Compile Include="NSBTA\NSBTA.cs" />
    <Compile Include="NSBTA_editor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NSBTA_editor.Designer.cs">
      <DependentUpon>NSBTA_editor.cs</DependentUpon>
    </Compile>
    <Compile Include="Pictures\Picture.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pictures\Picture.Designer.cs">
      <DependentUpon>Picture.cs</DependentUpon>
    </Compile>
    <Compile Include="sdat\DirectMidiConnector.cs" />
    <Compile Include="sdat\DLS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sdat\DLS.Designer.cs">
      <DependentUpon>DLS.cs</DependentUpon>
    </Compile>
    <Compile Include="sdat\MusicPlayer.cs" />
    <Compile Include="sdat\NAudioBufferReverse.cs" />
    <Compile Include="sdat\NAudioInterface.cs" />
    <Compile Include="sdat\NAudioSample.cs" />
    <Compile Include="sdat\ssar.cs" />
    <Compile Include="Tools\BitHelper.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\BitHelper.Designer.cs">
      <DependentUpon>BitHelper.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\CDLSLoaderExt.cs" />
    <Compile Include="UI\DwmApi.cs" />
    <Compile Include="NSBTP\NSBPT_Edit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NSBTP\NSBPT_Edit.Designer.cs">
      <DependentUpon>NSBPT_Edit.cs</DependentUpon>
    </Compile>
    <Compile Include="NSBTP\NSBTP.cs" />
    <Compile Include="NSBTP\Wizard.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NSBTP\Wizard.Designer.cs">
      <DependentUpon>Wizard.cs</DependentUpon>
    </Compile>
    <Compile Include="nsbtx2\DxtDecompression.cs" />
    <Compile Include="nsbtx2\nsbtx_.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="nsbtx2\nsbtx_.Designer.cs">
      <DependentUpon>nsbtx_.cs</DependentUpon>
    </Compile>
    <Compile Include="Obj2Nsbmd.cs" />
    <Compile Include="OverlayFile.cs" />
    <Compile Include="Arm9Editor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Arm9Editor.Designer.cs">
      <DependentUpon>Arm9Editor.cs</DependentUpon>
    </Compile>
    <Compile Include="Pictures\NCGR.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pictures\NCGR.Designer.cs">
      <DependentUpon>NCGR.cs</DependentUpon>
    </Compile>
    <Compile Include="SSEQ\DirectMidiConnector.cs" />
    <Compile Include="TestForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TestForm.Designer.cs">
      <DependentUpon>TestForm.cs</DependentUpon>
    </Compile>
    <Compile Include="TEXS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Copy of spa.Designer.cs">
      <DependentUpon>TEXS.cs</DependentUpon>
    </Compile>
    <Compile Include="fmod.cs" />
    <Compile Include="fmod_dsp.cs" />
    <Compile Include="fmod_errors.cs" />
    <Compile Include="fmod_memoryinfo.cs" />
    <Compile Include="nsbmd\NSBCA\NsbcaLoader.cs" />
    <Compile Include="nsbmd\NSBMD\MTX44.cs" />
    <Compile Include="nsbmd\NSBMD\Nsbmd.cs" />
    <Compile Include="nsbmd\NSBMD\NsbmdGlRenderer.cs" />
    <Compile Include="nsbmd\NSBMD\NsbmdLoader.cs" />
    <Compile Include="nsbmd\NSBMD\NsbmdMaterial.cs" />
    <Compile Include="nsbmd\NSBMD\NsbmdModel.cs" />
    <Compile Include="nsbmd\NSBMD\NsbmdObject.cs" />
    <Compile Include="nsbmd\NSBMD\NsbmdPolygon.cs" />
    <Compile Include="nsbmd\NSBMD\NsbmdAnimation.cs" />
    <Compile Include="nsbmd\NSBTX\NsbtxLoader.cs" />
    <Compile Include="nsbmd\StreamExt.cs" />
    <Compile Include="nsbmd\Utils.cs" />
    <Compile Include="nsbtx\bytearrayinputstream.cs" />
    <Compile Include="nsbtx\directory.cs" />
    <Compile Include="nsbtx\externalfilesystemsource.cs" />
    <Compile Include="nsbtx\File.cs" />
    <Compile Include="nsbtx\Filepallete.cs" />
    <Compile Include="nsbtx\filesystem2.cs" />
    <Compile Include="nsbtx\filesystemsource.cs" />
    <Compile Include="nsbtx\image3d.cs" />
    <Compile Include="nsbtx\image3dformat5.cs" />
    <Compile Include="nsbtx\imagetexeler.cs" />
    <Compile Include="nsbtx\imagetexelerfAST.cs" />
    <Compile Include="nsbtx\inlinefile.cs" />
    <Compile Include="nsbtx\nsbtx.cs" />
    <Compile Include="nsbtx\palette.cs" />
    <Compile Include="nsbtx\palettedimage.cs" />
    <Compile Include="nsbtx\pallete2.cs" />
    <Compile Include="nsbtx\pixelpalletedimage.cs" />
    <Compile Include="nsbtx\Rom.cs" />
    <Compile Include="nsbtx\texture.cs" />
    <Compile Include="sdat\SDAT.cs" />
    <Compile Include="sdat\STRM2.cs" />
    <Compile Include="sdat_.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sdat_.Designer.cs">
      <DependentUpon>sdat_.cs</DependentUpon>
    </Compile>
    <Compile Include="spa.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="spa.Designer.cs">
      <DependentUpon>spa.cs</DependentUpon>
    </Compile>
    <Compile Include="SpecialPictureBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="SSEQ\Note.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SSEQ\Note.Designer.cs">
      <DependentUpon>Note.cs</DependentUpon>
    </Compile>
    <Compile Include="SSEQ\SSEQEvent.cs" />
    <Compile Include="sseq.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sseq.Designer.cs">
      <DependentUpon>sseq.cs</DependentUpon>
    </Compile>
    <Compile Include="strm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="strm.Designer.cs">
      <DependentUpon>strm.cs</DependentUpon>
    </Compile>
    <Compile Include="sdat\Adpcmdecompressor.cs" />
    <Compile Include="archive.cs" />
    <Compile Include="archivepacksettings.cs" />
    <Compile Include="bmd\3DRenderer.cs" />
    <Compile Include="bmd\BMD.cs" />
    <Compile Include="bmd\Compression.cs" />
    <Compile Include="bmd\Helper.cs" />
    <Compile Include="bmd\KCL.cs" />
    <Compile Include="bmd\ModelCache.cs" />
    <Compile Include="bmd\ModelImporter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="bmd\ModelImporter.designer.cs">
      <DependentUpon>ModelImporter.cs</DependentUpon>
    </Compile>
    <Compile Include="bmd\NitroFile.cs" />
    <Compile Include="bmd\NitroROM.cs" />
    <Compile Include="bmd_view.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="bmd_view.Designer.cs">
      <DependentUpon>bmd_view.cs</DependentUpon>
    </Compile>
    <Compile Include="bmg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="bmg.Designer.cs">
      <DependentUpon>bmg.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\GraphicsControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\GraphicsControl.Designer.cs">
      <DependentUpon>GraphicsControl.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\NarcFileExplorer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\NarcFileExplorer.Designer.cs">
      <DependentUpon>NarcFileExplorer.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\OwnerDrawnMenu.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\VistaMenu.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Waveviewer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Win32.cs" />
    <Compile Include="WII\TPL\MessageEventArgs.cs" />
    <Compile Include="WII\TPL\TPL.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WII\TPL\TPL.Designer.cs">
      <DependentUpon>TPL.cs</DependentUpon>
    </Compile>
    <Compile Include="WII\TPL\TPLImage.cs" />
    <EmbeddedResource Include="Associations.resx">
      <DependentUpon>Associations.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="BN_L\BN_L.resx">
      <DependentUpon>BN_L.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GCN\THP\THPPlayer.resx">
      <DependentUpon>THPPlayer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OverlayEditor.resx">
      <DependentUpon>OverlayEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CoursePicture\CoursePictureGenerator.resx">
      <DependentUpon>CoursePictureGenerator.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form2.resx">
      <DependentUpon>Form2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrameControl.resx">
      <DependentUpon>FrameControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GCN\BTI\BTI.resx">
      <DependentUpon>BTI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GCN\Sound\BAA.resx">
      <DependentUpon>BAA.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GCN\Sound\BMS.resx">
      <DependentUpon>BMS.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="HexEditor.resx">
      <DependentUpon>HexEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="kartoffsetdata\kartoffsetdata.resx">
      <DependentUpon>kartoffsetdata.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="KCL\KclEditorControl.resx">
      <DependentUpon>KclEditorControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="KCL\kclType.resx">
      <DependentUpon>kclType.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MKDSEditor\CourseEditor.resx">
      <DependentUpon>CourseEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MKDSEditor\CourseSelector.resx">
      <DependentUpon>CourseSelector.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NKM\NkmEditorControl.resx">
      <DependentUpon>NkmEditorControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NKM\NKMObjectEditor.resx">
      <DependentUpon>NKMObjectEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="nsbmd\NSBMD\NSBMDInfo.resx">
      <DependentUpon>NSBMDInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NSBTA_editor.resx">
      <DependentUpon>NSBTA_editor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NSBTP\NSBPT_Edit.resx">
      <DependentUpon>NSBPT_Edit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NSBTP\Wizard.resx">
      <DependentUpon>Wizard.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="nsbtx2\nsbtx_.resx">
      <DependentUpon>nsbtx_.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Arm9Editor.resx">
      <DependentUpon>Arm9Editor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pictures\NCGR.resx">
      <DependentUpon>NCGR.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pictures\Picture.resx">
      <DependentUpon>Picture.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="sdat\DLS.resx">
      <DependentUpon>DLS.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TestForm.resx">
      <DependentUpon>TestForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TEXS.resx">
      <DependentUpon>TEXS.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\BitHelper.resx">
      <DependentUpon>BitHelper.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\GraphicsControl.resx">
      <DependentUpon>GraphicsControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\NarcFileExplorer.resx">
      <DependentUpon>NarcFileExplorer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WII\TPL\TPL.resx">
      <DependentUpon>TPL.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="bytearrayinputstream.cs" />
    <Compile Include="bytearrayoutputstream.cs" />
    <Compile Include="NKM\CAME.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NKM\CAME.Designer.cs">
      <DependentUpon>CAME.cs</DependentUpon>
    </Compile>
    <Compile Include="Copy of Lz772.cs" />
    <None Include="ClassDiagram2.cd" />
    <EmbeddedResource Include="bmd\ModelImporter.resx">
      <DependentUpon>ModelImporter.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="bmd_view.resx">
      <DependentUpon>bmd_view.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="BNCL.resx">
      <DependentUpon>BNCL.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NKM\CAME.resx">
      <DependentUpon>CAME.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="came\nsbmd.resx">
      <DependentUpon>nsbmd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="sdat_.resx">
      <DependentUpon>sdat_.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="spa.resx">
      <DependentUpon>spa.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SpecialPictureBox.resx">
      <DependentUpon>SpecialPictureBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="sseq.resx">
      <DependentUpon>sseq.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SSEQ\Note.resx">
      <DependentUpon>Note.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="strm.resx">
      <DependentUpon>strm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="hex.resx">
      <DependentUpon>hex.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Resources\test.bin" />
    <None Include="sdat\iSdat.resx">
      <DependentUpon>iSdat.cs</DependentUpon>
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>iSdat1.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <EmbeddedResource Include="nclr_e.resx">
      <DependentUpon>nclr_e.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="nds_rom.resx">
      <DependentUpon>nds_rom.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="nlcr viewer.resx">
      <DependentUpon>nlcr viewer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NKM\PATH.resx">
      <DependentUpon>PATH.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NKM\POIT.resx">
      <DependentUpon>POIT.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="StaffGhostTime.resx">
      <DependentUpon>StaffGhostTime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="swar.resx">
      <DependentUpon>swar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="swav.resx">
      <DependentUpon>swav.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="EditorMainForm.cs">
      <SubType>Form</SubType>
    </None>
    <Compile Include="graphicsviewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="graphicsviewer.Designer.cs">
      <DependentUpon>graphicsviewer.cs</DependentUpon>
    </Compile>
    <Compile Include="hbdf.cs" />
    <Compile Include="HBDF_MDLF.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="HBDF_MDLF.Designer.cs">
      <DependentUpon>HBDF_MDLF.cs</DependentUpon>
    </Compile>
    <Compile Include="hex.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="hex.Designer.cs">
      <DependentUpon>hex.cs</DependentUpon>
    </Compile>
    <Compile Include="HexEncoding.cs" />
    <Compile Include="IOutil.cs" />
    <Compile Include="NCLR2.cs" />
    <None Include="sdat\iSdat.cs">
      <SubType>UserControl</SubType>
    </None>
    <None Include="sdat\iSdat.Designer.cs">
      <DependentUpon>iSdat.cs</DependentUpon>
    </None>
    <Compile Include="lz773.cs" />
    <Compile Include="convertir.cs" />
    <Compile Include="crc16.cs" />
    <Compile Include="EndianBinaryReader.cs" />
    <Compile Include="EndianBinaryWriter.cs" />
    <Compile Include="Dwm.cs" />
    <Compile Include="estructuras.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Headers.cs" />
    <Compile Include="helper.cs" />
    <Compile Include="Igameplugin.cs" />
    <Compile Include="imageindexer.cs" />
    <None Include="imagetexeler.cs" />
    <Compile Include="imagetiler.cs" />
    <Compile Include="inarn.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="inarn.Designer.cs">
      <DependentUpon>inarn.cs</DependentUpon>
    </Compile>
    <Compile Include="incer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="incer.Designer.cs">
      <DependentUpon>incer.cs</DependentUpon>
    </Compile>
    <Compile Include="Incgr.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="inclr.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="inclr.Designer.cs">
      <DependentUpon>inclr.cs</DependentUpon>
    </Compile>
    <Compile Include="Iplugin.cs" />
    <Compile Include="IpluginHost.cs" />
    <Compile Include="KCL\kcl.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="KCL\kcl.Designer.cs">
      <DependentUpon>kcl.cs</DependentUpon>
    </Compile>
    <Compile Include="lz.cs" />
    <Compile Include="Lz772.cs" />
    <Compile Include="Lz774.cs" />
    <Compile Include="lzss.cs" />
    <Compile Include="LZutil.cs" />
    <Compile Include="lzwindowdictonary.cs" />
    <Compile Include="Matrix3x1.cs" />
    <Compile Include="mission.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="mission.Designer.cs">
      <DependentUpon>mission.cs</DependentUpon>
    </Compile>
    <Compile Include="narc_extract.cs" />
    <Compile Include="narn.cs" />
    <Compile Include="nclr_e.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="nclr_e.Designer.cs">
      <DependentUpon>nclr_e.cs</DependentUpon>
    </Compile>
    <Compile Include="NCRenderer.cs" />
    <Compile Include="nds.cs" />
    <Compile Include="nds_rom.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="nds_rom.Designer.cs">
      <DependentUpon>nds_rom.cs</DependentUpon>
    </Compile>
    <Compile Include="NFTRedit\CGLPChunk.cs" />
    <Compile Include="NFTRedit\Character.cs" />
    <Compile Include="NFTRedit\CharacterTable.cs" />
    <Compile Include="NFTRedit\CMAPChunk.cs" />
    <Compile Include="NFTRedit\CWDHChunk.cs" />
    <Compile Include="NFTRedit\FINFChunk.cs" />
    <Compile Include="NFTRedit\Font.cs" />
    <Compile Include="NFTRedit\MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NFTRedit\MapForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NFTRedit\PropertiesForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NFTRedit\ScrollPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="NFTRedit\Utility.cs" />
    <Compile Include="NitroClass.cs" />
    <Compile Include="NKM\nkm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NKM\nkm.Designer.cs">
      <DependentUpon>nkm.cs</DependentUpon>
    </Compile>
    <Compile Include="file.cs" />
    <Compile Include="NKM\obji_edit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NKM\obji_edit.Designer.cs">
      <DependentUpon>obji_edit.cs</DependentUpon>
    </Compile>
    <Compile Include="nlcr viewer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="nlcr viewer.Designer.cs">
      <DependentUpon>nlcr viewer.cs</DependentUpon>
    </Compile>
    <Compile Include="nsbmd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="nsbmd.Designer.cs">
      <DependentUpon>nsbmd.cs</DependentUpon>
    </Compile>
    <Compile Include="nsbmd2.cs" />
    <Compile Include="nsbmetileset.cs" />
    <Compile Include="nsbtp.cs" />
    <None Include="nsbtx.cs" />
    <Compile Include="nsbtx_.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="nsbtx_.Designer.cs">
      <DependentUpon>nsbtx_.cs</DependentUpon>
    </Compile>
    <None Include="obj.cs">
      <SubType>Form</SubType>
    </None>
    <None Include="obj.Designer.cs">
      <DependentUpon>obj.cs</DependentUpon>
    </None>
    <Compile Include="overlay.cs" />
    <None Include="pallete.cs" />
    <Compile Include="NKM\PATH.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NKM\PATH.Designer.cs">
      <DependentUpon>PATH.cs</DependentUpon>
    </Compile>
    <Compile Include="NKM\POIT.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NKM\POIT.Designer.cs">
      <DependentUpon>POIT.cs</DependentUpon>
    </Compile>
    <Compile Include="proceswindow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="proceswindow.Designer.cs">
      <DependentUpon>proceswindow.cs</DependentUpon>
    </Compile>
    <None Include="rom.cs" />
    <Compile Include="Romer\CRCTool.cs" />
    <Compile Include="Romer\NdsIcon.cs" />
    <Compile Include="Romer\NdsIconBuilder.cs" />
    <Compile Include="Romer\Options.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Romer\Properties\Resources.cs" />
    <Compile Include="Romer\Properties\Settings.cs" />
    <Compile Include="Romer\ROMEditor.cs" />
    <Compile Include="Romer\RomeR.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sdat.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sdat.Designer.cs">
      <DependentUpon>sdat.cs</DependentUpon>
    </Compile>
    <Compile Include="sdat\Help.cs" />
    <None Include="sdat\STRM.cs" />
    <Compile Include="sdat\SWAR.cs" />
    <Compile Include="sdat\SWAV.cs" />
    <Compile Include="sdat\WAV.cs" />
    <Compile Include="Settings.cs" />
    <Compile Include="Shared.cs" />
    <Compile Include="StaffGhostTime.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StaffGhostTime.Designer.cs">
      <DependentUpon>StaffGhostTime.cs</DependentUpon>
    </Compile>
    <Compile Include="streamextensions.cs" />
    <Compile Include="structuras 2.cs" />
    <Compile Include="swar.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="swar.Designer.cs">
      <DependentUpon>swar.cs</DependentUpon>
    </Compile>
    <Compile Include="swav.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="swav.Designer.cs">
      <DependentUpon>swav.cs</DependentUpon>
    </Compile>
    <None Include="texture.cs" />
    <EmbeddedResource Include="bmg.resx">
      <DependentUpon>bmg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="HBDF_MDLF.resx">
      <DependentUpon>HBDF_MDLF.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="obj.resx">
      <DependentUpon>obj.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="sdat.resx">
      <DependentUpon>sdat.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="App.Config" />
    <None Include="ClassDiagram1.cd" />
    <None Include="lz77.cs" />
    <Compile Include="narc.cs" />
    <Compile Include="narc2.cs" />
    <Compile Include="ncer.cs" />
    <Compile Include="ncgr.cs" />
    <None Include="nclr.cs" />
    <Compile Include="nscr.cs" />
    <Compile Include="numberextensions.cs" />
    <Compile Include="pluginhost.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="About.resx">
      <DependentUpon>About.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="inarn.resx">
      <DependentUpon>inarn.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="incer.resx">
      <DependentUpon>incer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Incgr.resx">
      <DependentUpon>Incgr.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="inclr.resx">
      <DependentUpon>inclr.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="KCL\kcl.resx">
      <DependentUpon>kcl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="mission.resx">
      <DependentUpon>mission.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NFTRedit\NFTRedit.AboutForm.resources" />
    <EmbeddedResource Include="NFTRedit\NFTRedit.MainForm.resources" />
    <EmbeddedResource Include="NFTRedit\NFTRedit.MapForm.resources" />
    <EmbeddedResource Include="NFTRedit\NFTRedit.PropertiesForm.resources" />
    <EmbeddedResource Include="NKM\nkm.resx">
      <DependentUpon>nkm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NKM\obji_edit.resx">
      <DependentUpon>obji_edit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="nsbmd.resx">
      <DependentUpon>nsbmd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="nsbtx_.resx">
      <DependentUpon>nsbtx_.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="proceswindow.resx">
      <DependentUpon>proceswindow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\narctool.exe" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\picture_save.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="narc.ico" />
    <Content Include="nsbmd.ico" />
    <None Include="Resources\nsbmd.ico" />
    <None Include="Resources\nclr.ico" />
    <None Include="Resources\carc.ico" />
    <None Include="Resources\narc.ico" />
    <None Include="Resources\DLS.txt" />
    <None Include="Resources\common.py" />
    <None Include="Resources\collision_import.py" />
    <None Include="Resources\light-bulb-off.png" />
    <None Include="Resources\light-bulb.png" />
    <None Include="Resources\model_texture.png" />
    <None Include="Resources\model_wireframe.png" />
    <None Include="Resources\color-swatch.png" />
    <None Include="Resources\model_lights.png" />
    <None Include="Resources\model_solid.png" />
    <None Include="Resources\model_joint.png" />
    <None Include="Resources\brick_small.png" />
    <None Include="Resources\brick_big.png" />
    <None Include="Resources\folder_16.png" />
    <None Include="Resources\page_small.png" />
    <None Include="Resources\page_big.png" />
    <None Include="Resources\folder_small.png" />
    <None Include="Resources\folder_big.png" />
    <None Include="Resources\Menu_BarItemImage.png" />
    <None Include="Resources\Menu_BarBackground_ActiveImage.png" />
    <None Include="Resources\63011.ico" />
    <None Include="Resources\63010.ico" />
    <None Include="Resources\63009.ico" />
    <None Include="Resources\63000.ico" />
    <None Include="Resources\62999.ico" />
    <None Include="Resources\62998.ico" />
    <None Include="Resources\16758.ico" />
    <None Include="Resources\16757.ico" />
    <None Include="Resources\Bar_mid.png" />
    <None Include="Resources\Bar_left.png" />
    <None Include="Resources\start.png" />
    <None Include="bin\Debug\img\2D01.png" />
    <None Include="bin\Debug\img\2E01.png" />
    <None Include="bin\Debug\img\3A01.png" />
    <None Include="bin\Debug\img\3E01.png" />
    <None Include="bin\Debug\img\3F01.png" />
    <None Include="bin\Debug\img\6B00.png" />
    <None Include="bin\Debug\img\6D00-2.png" />
    <None Include="bin\Debug\img\6D00-3.png" />
    <None Include="bin\Debug\img\6E00.png" />
    <None Include="bin\Debug\img\9B01.png" />
    <None Include="bin\Debug\img\3501.png" />
    <None Include="bin\Debug\img\3801.png" />
    <None Include="bin\Debug\img\4901.png" />
    <None Include="bin\Debug\img\5901.png" />
    <None Include="bin\Debug\img\6500.png" />
    <None Include="bin\Debug\img\6700.png" />
    <None Include="bin\Debug\img\6800.png" />
    <None Include="bin\Debug\img\9101.png" />
    <None Include="bin\Debug\img\9601.png" />
    <None Include="bin\Debug\img\9801.png" />
    <None Include="bin\Debug\img\9901.png" />
    <None Include="bin\Debug\img\A401.png" />
    <None Include="bin\Debug\img\A501.png" />
    <None Include="bin\Debug\img\A601.png" />
    <None Include="bin\Debug\img\A701.png" />
    <None Include="bin\Debug\img\A801.png" />
    <None Include="bin\Debug\img\A901.png" />
    <None Include="bin\Debug\img\AC01.png" />
    <None Include="bin\Debug\img\AF01.png" />
    <None Include="bin\Debug\img\B001.png" />
    <None Include="bin\Debug\img\C900.png" />
    <None Include="bin\Debug\img\CB00.png" />
    <None Include="bin\Debug\img\CD00.png" />
    <None Include="bin\Debug\img\CE00.png" />
    <None Include="bin\Debug\img\CF00.png" />
    <None Include="bin\Debug\img\OBJ_2D01.png" />
    <None Include="bin\Debug\img\OBJ_2E01.png" />
    <None Include="bin\Debug\img\OBJ_3A01.png" />
    <None Include="bin\Debug\img\OBJ_3E01.png" />
    <None Include="bin\Debug\img\OBJ_3F01.png" />
    <None Include="bin\Debug\img\OBJ_6B00.png" />
    <None Include="bin\Debug\img\OBJ_6D00-2.png" />
    <None Include="bin\Debug\img\OBJ_6D00-3.png" />
    <None Include="bin\Debug\img\OBJ_6E00.png" />
    <None Include="bin\Debug\img\OBJ_9B01.png" />
    <None Include="bin\Debug\img\OBJ_3501.png" />
    <None Include="bin\Debug\img\OBJ_3801.png" />
    <None Include="bin\Debug\img\OBJ_4901.png" />
    <None Include="bin\Debug\img\OBJ_5901.png" />
    <None Include="bin\Debug\img\OBJ_6500.png" />
    <None Include="bin\Debug\img\OBJ_6700.png" />
    <None Include="bin\Debug\img\OBJ_6800.png" />
    <None Include="bin\Debug\img\OBJ_9101.png" />
    <None Include="bin\Debug\img\OBJ_9601.png" />
    <None Include="bin\Debug\img\OBJ_9801.png" />
    <None Include="bin\Debug\img\OBJ_9901.png" />
    <None Include="bin\Debug\img\OBJ_A401.png" />
    <None Include="bin\Debug\img\OBJ_A501.png" />
    <None Include="bin\Debug\img\OBJ_A601.png" />
    <None Include="bin\Debug\img\OBJ_A701.png" />
    <None Include="bin\Debug\img\OBJ_A801.png" />
    <None Include="bin\Debug\img\OBJ_A901.png" />
    <None Include="bin\Debug\img\OBJ_AC01.png" />
    <None Include="bin\Debug\img\OBJ_AF01.png" />
    <None Include="bin\Debug\img\OBJ_B001.png" />
    <None Include="bin\Debug\img\OBJ_C900.png" />
    <None Include="bin\Debug\img\OBJ_CB00.png" />
    <None Include="bin\Debug\img\OBJ_CD00.png" />
    <None Include="bin\Debug\img\OBJ_CE00.png" />
    <None Include="bin\Debug\img\OBJ_CF00.png" />
    <Content Include="mario.ico" />
    <None Include="Resources\pitch.png" />
    <None Include="Resources\sound.png" />
    <None Include="Resources\rest.png" />
    <None Include="Resources\metronome.png" />
    <None Include="Resources\Treble%2520Clef.png" />
    <None Include="Resources\arrow-move.png" />
    <None Include="Resources\swar.png" />
    <None Include="Resources\snd.png" />
    <None Include="Resources\speaker.png" />
    <None Include="Resources\question-white.png" />
    <None Include="Resources\music-beam-16_archive.png" />
    <None Include="Resources\guitar.png" />
    <None Include="Resources\music-beam-16.png" />
    <None Include="Resources\control-pause.png" />
    <None Include="Resources\control.png" />
    <None Include="Resources\music.png" />
    <None Include="Resources\folder-open.png" />
    <None Include="Resources\package_green.png" />
    <None Include="Resources\package.png" />
    <None Include="Resources\film_link.png" />
    <None Include="Resources\pictures.png" />
    <None Include="Resources\images.png" />
    <None Include="Resources\picture.png" />
    <None Include="Resources\palette.png" />
    <None Include="Resources\kcl.png" />
    <None Include="Resources\nkm.png" />
    <None Include="Resources\image_animated.png" />
    <None Include="Resources\map.png" />
    <None Include="Resources\folder.png" />
    <None Include="Resources\image.png" />
    <None Include="Resources\page_white.png" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="dls\" />
    <Folder Include="Icons\" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0,Profile=Client">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 Client Profile %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="ATLLib">
      <Guid>{44EC0535-400F-11D0-9DCD-00A0C90391D3}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="MediaPlayer">
      <Guid>{22D6F304-B0F6-11D0-94AB-0080C74C7E95}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="stdole">
      <Guid>{00020430-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="WMPLib">
      <Guid>{6BF52A50-394A-11D3-B153-00C04F79FAA6}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="AFCDecoder2\AFCDecoder2.vcxproj">
      <Project>{1CC1A7B6-1155-459C-A2A9-723F6038F2A2}</Project>
      <Name>AFCDecoder2</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>